View Issue Details

IDProjectCategoryView StatusLast Update
0002308SymmetricDSBugpublic2015-05-31 09:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.18 
Target Version3.7.19Fixed in Version3.7.19 
Summary0002308: Bsh variables were removed from bsh column transform accidentally. Readding support
DescriptionBsh variables were removed accidentally. Readding support for engine, sourceNode, targetNode, targetExternalId, sourceExternalId
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 96b1911c

2015-05-29 15:15:08

chenson

Details Diff
0002308: Bsh variables were removed accidently. Readding support for engine, sourceNode, targetNode, targetExternalId, sourceExternalId
0002308
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

SymmetricDS: master 198ca525

2015-05-29 15:15:18

chenson

Details Diff
0002308: Bsh variables were removed accidently. Readding support for engine, sourceNode, targetNode, targetExternalId, sourceExternalId
0002308
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2015-05-29 15:12 chenson New Issue
2015-05-29 15:12 chenson Status new => assigned
2015-05-29 15:12 chenson Assigned To => chenson
2015-05-29 15:18 chenson Status assigned => resolved
2015-05-29 15:18 chenson Fixed in Version => 3.7.19
2015-05-29 15:18 chenson Resolution open => fixed
2015-05-29 16:00 chenson Changeset attached => SymmetricDS trunk r9492
2015-05-29 16:00 chenson Changeset attached => SymmetricDS trunk r9493
2015-05-31 09:34 chenson Status resolved => closed
2015-05-31 09:37 chenson Summary Bsh variables were removed accidently. Readding support for engine, sourceNode, targetNode, targetExternalId, sourceExternalId => Bsh variables were removed from bsh column transform accidentally. Readding support
2015-05-31 09:37 chenson Description Updated View Revisions
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 198ca525
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 96b1911c